Bungee - Spigot YourSpecialMOTD 7.5

A Super Advanced MOTD Plugin

  1. TheEpicCooldeal submitted a new resource:

    BetterWelcomeWessage - BetterWelcomeMOTD

    Read more about this resource...
     
    • Optimistic Optimistic x 1
  2. Plugins works great for me! :)

    Thanks! ;)
     
  3. Whats the difference between this and 10000 others?
     
  4. I am planning to add more features to this plugin! Please be patient

    Thank you.

    -Alex
     
  5. TheEpicCooldeal updated BetterWelcomeMessage with a new update entry:

    THE BOSS UPDATE!

    Read the rest of this update entry...
     
  6. "Super advance", yet it has two commands?? Ok....
     
  7. It will be super advanced.
     
  8. Looks nice, will check it out when I get home :)
     
  9. TheEpicCooldeal updated SpecialMOTD with a new update entry:

    System MOTD

    Read the rest of this update entry...
     
  10. Not compatible with 1.8.3?

    08.04 09:18:18 [Server] INFO org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/pogostick29/YourSpecialMOTD/MOTD : Unsupported major.minor version 52.0
    08.04 09:18:18 [Server] ERROR Could not load 'plugins/YourSpecialMOTD.jar' in folder 'plugins'
     
  11. I'm sorry, I'll try to update it ASAP! Sorry for the inconvenience
     
  12. Thx men xd, i try de open new server and ur plugin interested me :3
     

  13. My reaction to the bolded parts..

    [​IMG]
     
  14. That error is due to your java version, not the spigot version. This plugin was compiled with Java 8. This means the plugin requires your server to be running Java 8.
     
  15. ok two questions..
    1. Is this Plugin compatible with BungeeCord
    2. Can this plugin let me do something like this: http://i.imgur.com/dOwfeql.png
    If it doesn't have BungeeCord support or it cannot do the above Edits to a MOTD then im afraid i wont be downloading this plugin. Currently going round asking questions on this subject.
     
  16. This plugin is discontinued. Sorry